<script type="text/javascript">
function refresh_close(){
window.opener.location.href="photo_admin.php?type=p";
setTimeout('self.close()',1000);

}
function refresh_close1(){
window.opener.location.href="audio_admin.php?type=a";
setTimeout('self.close()',1000);

}
function refresh_close2(){
window.opener.location.href="video_admin.php?type=v";
setTimeout('self.close()',1000);

}
function refresh_close3(){
window.opener.location.href="view_profile.php";
setTimeout('self.close()',1000);

}

</script>